<bugID>1165416<Summary>Update Pocket code to latest version (May 15th code drop)</Summary><Description>Created attachment 8606411
may15Drop.patch

1) Removes panel AB test (still has learn more link test)
2) Removes FF logo from "Sign-up with Firefox" button when in the menu panel (to fix overlapping text issues with longer translations)

Note, we still need to show the "hero" version of the panel in the menu panel because it fits better in the narrow view. We'll target updating that in FF 39 so we can remove the additional images/code to support it.</Description></bugID>